[SCREEN]
Mask=HotProfile_mask.bmp
Main=profile hotswap_normal.JPG
Down=profile hotswap_down.jpg
Over=profile hotswap_over1.jpg
Disabled=profile hotswap_over2.jpg
;Main=DPIhotswap_normal.JPG
;Down=DPIhotswap_down.JPG
;Over=DPIhotswap_over1.JPG
;Disabled=DPIhotswap_over2.JPG



[BUTTONPOS]
1=BUTTON_HELP,288,6,24,24,,FALSE
2=BUTTON_EXIT,312,6,24,24,,FALSE
;3=BUTTON_OK,185,192,102,27,, FALSE
;4=BUTTON_CANCEL,295,192,102,27,, FALSE
3=BUTTON_OK,185,193,100,25,, FALSE
4=BUTTON_CANCEL,296,193,100,25,, FALSE
5=BUTTON_PROLIST1,193,78,160,21,, FALSE
;5=BUTTON_PROLIST1,193,100,160,21,, FALSE
6=BUTTON_PROLIST2,53,182,246,20,, FALSE
7=BUTTON_PROLIST3,53,212,246,20,, FALSE
8=BUTTON_PROLIST4,53,242,246,20,, FALSE
9=BUTTON_REMOVE1,307,152,26,21,,FALSE
10=BUTTON_REMOVE2,307,182,26,21,,FALSE
11=BUTTON_REMOVE3,307,212,26,21,,FALSE
12=BUTTON_REMOVE4,307,242,26,21,,FALSE
13=BUTTON_ADD1,338,152,26,21,,FALSE
14=BUTTON_ADD2,338,182,26,21,,FALSE
15=BUTTON_ADD3,338,212,26,21,,FALSE
16=BUTTON_OSD,24,162,13,13,, FALSE
